/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .article-item p.title {
        font-size: 1.1em;
    }

    .article-item p.article-text {
        font-size: 0.9em;
    }

    .article-item-breadcrumb span {
        font-size: 13px;
        margin-right: 10px;
    }

    .article-item {
        padding: 15px 20px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .article-item p.title {
        font-size: 18px;
    }
    .article-item-breadcrumb span {
        margin-right: 10px;
    }

    .article-item-breadcrumb .fa-th-large,
    .article-item-breadcrumb .fa-clock,
    .article-item-breadcrumb .fa-eye {
        margin-right: 4px;
    }

    .article-item-text p {
        font-size: 12px !important;
    }
}